q0 = Aвтoмoбильнoe мнoгocлoйнoe cтeклo?|триплекс
q1 = Aвтoпpицeп для тяжeлыx нeдeлимыx гpyзoв?|трейлер
q2 = Aдeнин, тимин, гyaнин, цитoзин. Oбщee нaзвaниe?|нуклеотиды
q3 = Что такое помидор?|ягода
q4 = Главный ингридиент борща?|свекла
q5 = Из чего добывают агар?|водоросли
q6 = Ягнятина – мясо молодого…|барана
q7 = Преувеличенно высокое мнение о самом себе, своих достоинствах?|самомнение
q8 = Coбaчьe кoльe?|ошейник
q9 = Coбcтвeннopyчнo нaпиcaннaя фaмилия?|подпись
q10 = Coбpaниe cлoв, выpaжeний c пoяcнeниями или c пepeвoдoм нa дpyгoй язык?|словарь
q11 = Coвoкyпнocть пcиxичecкиx, дyxoвныx cвoйcтв чeлoвeкa, oбнapyживaющиxcя в eгo пoвeдeнии?|характер
q12 = Coвoкyпнocть пpoцeccoв, oбecпeчивaющиx пocтyплeниe в opгaнизм киcлopoдa?|дыхание
q13 = Coвoкyпнocть экзaмeнoв, кoтopыe дoлжeн cдaть диccepтaнт?|минимум
q14 = Сколько слогов в слове Ёлочка?(ответ цифрой)|3
q15 = Cyднo c пapoвым двигaтeлeм?|пароход
q16 = Cбopник избpaнныx пpoизвeдeний?|антология
q17 = Назовите имя девушки, которая очень боялась жаркой погоды?|Снегурочка
q18 = Как зовут ребёнка, у которого пап осёл, а мама кобыла?|Мул
q19 = Детское имя великого комбинатора, написанное им с Кисой на скале?|Ося
q20 = Назовите фамилию поэта, определившего цвет носа у мороза?|Некрасов
q21 = Имя мальчика, который, сидя на лавочке, "качал ногой", когда ему делать было нечего|Николай
q22 = Имя артиста, выдававшего себя за Юрия Деточкина?|Иннокентий
q23 = Хайямское имя?|Омар
q24 = Полное имя человека, мать которого показывают?|Кузьма
q25 = Имя самого высокого милиционера Москвы?|Стёпа
q26 = Как называл своего друга англичанин, проживший на необитаемом острове, 28 лет?|Пятница
q27 = Как стали звать Каштанку после того, как она стала жить у дрессировщика?|Тётка
q28 = Как звали капитана, дети которого отправились на его поиски по всему свету?|Грант
q29 = Как ещё можно назвать бегемота?|Гиппопотам
q30 = Имя Маугли в Голливудском варианте?|Тарзан
q31 = Как звали дедушку, на деревню которому писал Ванька Жуков?|Константин Макарович
q32 = Имя человека, который, очевидно, работал пастухом, "гонял" исключительно "телят"?|Макар
q33 = Фамилия знакомого С. Есенина, у которого была собака по кличке Джим?|Качалов
q34 = фамилия мальчишки, который собирался на остров на р. Миссисипи|Соер
q35 = фамилия полячки, "возомнишек" себя царицей?|Мнишек
q36 = Фамилия артиста, герой которого "поскользнулся, упал, очнулся - гипс"?|Никулин
q37 = Крестьянский дом в украинской или белорусской деревне|Хата
q38 = Переносное жилище у кочевых народов|Кибитка
q39 = Отдельная комната монаха в монастыре|Келья
q40 = Кочевой шалаш у киргизского народа и некоторых народов Азии и Южной Сибири|Юрта
q41 = Хижина из ветвей, кож, коры у индейцев Северной Америки|Вигвам
q42 = Дворец и крепость феодала|Замок
q43 = Кочевой, переносной шалаш, крытый шкурами, корой, войлоком у сибирских инородцев|Чум
q44 = Комфортабельный загородный дом с парком или садом|Вилла
q45 = Жилище кавказских горцев|Сакля
q46 = Изба из глины или обмазанного глиной дерева, кирпича|Мазанка
q47 = Постройка из жердей, покрытых ветками, смолой, травой|Шалаш
q48 = Переносное жилище с конической крышей у некоторых народностей северовосточной Сибири|Яранга
q49 = Крытое углубление в земле, вырытое для жилья, укрытия|Землянка
q50 = Отдельное жилое помещение в доме, с кухней, прихожей, и т. д|Квартира
q51 = Временное помещение из натянутой на остов ткани|Палатка
q52 = Деревянное здание лёгкой постройки, предназначенное для временного жилья|Барак
q53 = Крытая лёгкая постройка в саду для отдыха|Беседка
q54 = Небольшое, обычно деревяное, строение для сторожа|Будка
q55 = Подсобное помещение для бытового самообслуживания рабочих|Бытовка
q56 = Передвижное полевое жильё на время сельськохозяйственных и некоторых других работ|Вагончик
q57 = Ещё одно название балкона, терассы|Веранда
q58 = Недвижимое имущество, земельный участок|Владение
q59 = Наименование какого-либо временного строения|Времянка
q60 = Узкое, крытое помещение, соединяющие здания|Галерея
q61 = Место, где в древности стоял город|Городище
q62 = Дом с меблированными комнатами для приезжающих|Гостинница
q63 = Загородный дом, обычно для летнего отдыха|Дача
q64 = Большое здание великолепной архитектуры для монархов и их семей|Дворец
q65 = Крестьянское селение|Деревня
q66 = Архитектурное сооружение, постройка, дом|Здание
q67 = Потаённое место, уголок|Закуток
q68 = Большое помещение для публичных собраний|Зал
q69 = Деревянный крестьянский дом|Изба
q70 = Небольшое помещение специального назначения, будочка|Кабина
q71 = Особое здание для размещения воинских частей|Казарма
q72 = Маленькая комната, чулан|Каморка
q73 = Маленькая тесная комната|Клетушка
q74 = Помещение для хранения товаров, припасов, материалов|Кладовая
q75 = Здание, помещение организации культурно-просветительского, спортивного характера|Клуб
q76 = Проход, соединяющий отдельные части квартиры, здания|Коридор
q77 = Укреплённое место с долговременными оборонительными сооружениями|Крепость
q78 = Временная стоянка, обычно под открытым небом, в палатках|Лагерь
q79 = Небольшая плохая изба, хижина|Лачуга
q80 = Открытая галерея, примыкающая к зданию или открытая ниша с балконом|Лоджия
q81 = Жилое помещение на чердаке под скатом крыши|Мансарда
q82 = Общее название мест, где живут люди|Населённый пункт
q83 = Отдельное помещение в гостиннице, и т. п|Номер
q84 = Ночлежный дом|Ночлежка
q85 = Помещение для совместного проживания людей, обучающихся в одном учебном заведении|Общежитие
q86 = Благоустроеный дом городского типа для одной семьи или отдельного учреждения|Особняк
q87 = Старинное название города, укреплённого частоколом|Острог
q88 = Крытое строение для различного имущества, обычно без потолочных перекрытий|Сарай
q89 = В старину светлая парадная комната в доме.(Светлица
q90 = Небольшая комната обычно в верхней части жилья|Светёлка
q91 = Сооружение из четырёхугольных венцов брёвен|Сруб
q92 = Помещение для экспонатов на выставке, для киносьёмок, звукозаписи|Павильон
q93 = Род гостинницы с полным содержанием для живущих в ней|Пансионат
q94 = Крытая галерея с торговыми помещениями|Пассаж
q95 = Помещение ниже уровня земли для хранения припасов|Погреб
q96 = Помещение под полом, подвал|Подполье
q97 = Вход в здание|Подьезд
q98 = Место пребывания правительства, высокопоставленного лица|Резиденция
q99 = Отдельный дом со всеми примыкающими строениями, угодьями|Усадьба
q100 = Место, где можно укрыться, найти спасение от чего-нибудь, приют|Убежище
q101 = Пристройка сбоку главного здания или дом во дворе большого здания|Флигель
q102 = В старину называли большой дом|Хоромы
q103 = В старину, внутренняя городская крепость, оплот, опора|Цитадель